Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236508 - Threshold for enabling early swap is too low.
Summary: Threshold for enabling early swap is too low.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 235611
TreeView+ depends on / blocked
 
Reported: 2007-04-15 16:24 UTC by David Woodhouse
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-18 23:08:39 UTC


Attachments (Terms of Use)
increase EARLY_SWAP_RAM to 240000 (deleted)
2007-04-15 16:24 UTC, David Woodhouse
no flags Details | Diff

Description David Woodhouse 2007-04-15 16:24:31 UTC
Anaconda will enable swap ASAP if there's less than about 137 MiB of RAM
(actually 240000 k KiB)

That threshold seems to be too low -- on PS3 anaconda runs out of memory before
it formats swap. Increasing isys.EARLY_SWAP_RAM to 240000 kKiB would work.

Comment 1 David Woodhouse 2007-04-15 16:24:31 UTC
Created attachment 152652 [details]
increase EARLY_SWAP_RAM to 240000

Comment 2 Jeremy Katz 2007-04-18 23:08:39 UTC
Committed


Note You need to log in before you can comment on or make changes to this bug.